» Ubuntu » Pakete

Error

two or more packages specified (libjarjar-maven-plugin-java raring)